Subject: Final Test Results - Philippines - Start Date: 29.07.2019
From: CS Training <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Robert Cosgrove <[email-masked]>
Cc: Jana Garbe <[email-masked]>, Maiwenn Gouthe <[email-masked]>
Date: Mon, 12 Aug 2019 13:19:18 +0000

Hi all,

Please see below the final test results for the training group that started on Monday 29.07.2019.

Congratulations, the following three agents successfully passed the final test! 😊

Fantastic results from Yo who passed all modules achieving a final score of 92.00%.

I have provided feedback at the bottom of this email regarding the scenarios not passed.

Test
Course name
Course code
Date
Result
Score
Time
Scenario I - Test
[Training Final Test] - New
-
########
Passed
86.67%
28m 13s
Scenario II - Test
[Training Final Test] - New
-
########
Passed
86.67%
21m 40s
Rei.Kojima
Scenario III - Test
[Training Final Test] - New
-
########
Passed
80.00%
25m 18s
Scenario IV - Test
[Training Final Test] - New
-
########
Passed
100.00%
28m 2s
Scenario V - Call
[Training Final Test] - New
-
########
Passed
80.00%
13m 12s
86.67%
Test
Course name
Course code
Date
Result
Score
Time
Scenario I - Test
[Training Final Test] - New
-
########
Passed
86.67%
1h 52m 26s
Scenario II - Test
[Training Final Test] - New
-
########
Passed
80.00%
1h 27m 26s
Shumpei.Yagi
Scenario III - Test
[Training Final Test] - New
-
########
Passed
80.00%
1h 1m 35s
Scenario IV - Test
[Training Final Test] - New
-
########
Passed
100.00%
30m 20s
Scenario V - Call
[Training Final Test] - New
-
########
Passed
80.00%
12m 9s
85.33%
Test
Course name
Course code
Date
Result
Score
Time
Scenario I - Test
[Training Final Test] - New
-
########
Passed
100.00%
34m 23s
Scenario II - Test
[Training Final Test] - New
-
########
Passed
86.67%
38m 55s
Yo.Ikue
Scenario III - Test
[Training Final Test] - New
-
########
Passed
86.67%
16m 34s
Scenario IV - Test
[Training Final Test] - New
-
########
Passed
100.00%
20m 44s
Scenario V - Call
[Training Final Test] - New
-
########
Passed
86.67%
14m 49s
92.00%

Rei.Kojima

Scenario I – Test:

  *   Which process would you follow in this scenario? Rei selected “Shipping and Delivery Issues”. Rei should select “Fulfilment”.

Scenario II – Test:

  *   Please confirm which blurb you would use to respond to the buyer. Rei selected “We are investigating with UPS - Investigation can take up to 48 hours - Event in less than 10 days / 03.1.1 - Tickets should be delivered, but aren't (2nd contact) (TRACER RAISED)”. Rei should select “00.1 (b) - Customer has an issue; we're already working on it (2nd contact)”.

Scenario III – Test:

  *   Which action would you perform in CSL? Rei selected “Stop Seller Payment”. Rei should select “None of the above”.
  *   The seller will be paid in this scenario. Rei selected “No”. Rei should select “Cannot tell yet”.
  *   The buyer is entitled to? Rei selected “alternative tickets”. Rei should select “Cannot tell yet”.

Scenario V – Call:

  *   Which process would you follow in this scenario? Rei selected “Escalate the case to TL”. Rei should select “none of the above”.
  *   Did the agent end the call correctly? Rei selected “Yes”. Rei should select “No”.

Shumpei.Yagi

Scenario I – Test:

  *   Which process would you follow in this scenario? Shumpei selected “Shipping and Delivery Issues”. Shumpei should select “Fulfilment”.

Scenario II – Test:

  *   Please confirm which blurb you would use to respond to the buyer. Shumpei selected “We are investigating with UPS - Investigation can take up to 48 hours - Event in less than 10 days / 03.1.1 - Tickets should be delivered, but aren't (2nd contact) (TRACER RAISED)”. Shumpei should select “00.1 (b) - Customer has an issue; we're already working on it (2nd contact)”.
  *   Mix and Match – Shumpei matched the incorrect options with their respective meaning.

Scenario III – Test:

  *   Which action would you perform in CSL? Shumpei selected “Stop Seller Payment”. Shumpei should select “None of the above”.
  *   The buyer is entitled to? Shumpei selected “alternative tickets”. Shumpei should select “Cannot tell yet”.
  *   Mix and Match - Shumpei matched the incorrect options with their respective meaning.

Scenario V – Call:

  *   Which process would you follow in this scenario? Shumpei selected “Escalate the case to TL”. Shumpei should select “None of the above”.
  *   Did the agent end the call correctly? Shumpei selected “Yes”. Shumpei should select “No”.

Yo.Ikue

Scenario II – Test

  *   Please confirm which blurb you would use to respond to the buyer. Yo selected “We are investigating with UPS - Investigation can take up to 48 hours - Event in less than 10 days / 03.1.1 - Tickets should be delivered, but aren't (2nd contact) (TRACER RAISED)”. Yo should select “00.1 (b) - Customer has an issue; we're already working on it (2nd contact)”.

Scenario III – Test

  *   Which action would you perform in CSL? Yo selected “Stop Seller Payment”. Yo should select “None of the above”.
  *   The buyer is entitled to? Yo selected “alternative tickets”. Yo should select “Cannot tell yet”.

Scenario V – Call

  *   Were the security checks completed correctly? Yo selected “Yes”. Yo should select “No”.

Please ensure the agents are coached on the questions not passed before moving to the floor.

Should you have any questions, please let me know 😊

Kind Regards,
Cian